body.path-calendar-archive .region.region-content {
  background: white;
  margin-bottom: 40px;
  position: relative;
}
@media (min-width: 768px) {
  body.path-calendar-archive .region.region-content:before {
    background: white;
    background-size: 100%;
    content: "";
    position: absolute;
    margin: 0 auto;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translate(-50%, 0);
    background-position: top;
    z-index: -1;
    top: 0;
  }
}
body.path-calendar-archive .region.region-content .block-region-content .row {
  display: flex;
  margin: 0 auto;
  padding-top: 60px;
  width: 1226px;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-item-search-text {
  position: relative;
  font-style: italic;
  color: #1a1a1c;
  margin-bottom: 0;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-item-search-text::before {
  content: "";
  top: 10px;
  left: 12px;
  height: 14px;
  width: 14px;
  background: white;
  border: 2px solid #a6bdcc;
  border-radius: 30px;
  pointer-events: none;
  position: absolute;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-item-search-text::after {
  content: "";
  top: 20px;
  left: 26px;
  height: 8px;
  width: 2px;
  background: #a6bdcc;
  pointer-events: none;
  position: absolute;
  transform: rotate(130deg);
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-item-search-text input[type=text].form-text {
  border: 1px solid #ebf0f2;
  padding-left: 40px;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-item-search-text input[type=text].form-text::placeholder {
  color: #59718a;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-type-select {
  margin-bottom: 0;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-type-select .select-wrapper {
  position: relative;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-type-select .select-wrapper::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  top: 0;
  right: 40px;
  background: #dfe6eb;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-type-select .select-wrapper::after {
  content: "";
  position: absolute;
  right: 14px;
  top: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #183047 transparent transparent transparent;
  pointer-events: none;
}
body.path-calendar-archive .region.region-content .block-region-content .row .form-type-select .select-wrapper .form-select {
  border: 1px solid #ebf0f2;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar,
body.path-calendar-archive .region.region-content .block-region-content .fc {
  position: relative;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar {
  display: flex;
  justify-content: space-around;
  position: relative;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar button,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar button {
  border: 1px solid #ebf0f2;
  background: white;
  margin-left: 0;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-right,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-right {
  float: none;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-right button,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-right button {
  height: 40px;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-right .ui-state-active,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-right .ui-state-active {
  background: #009adb;
  color: white;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left {
  float: none;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box {
  width: 352px;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box h2,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box h2 {
  font-size: 30px;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box button,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box button {
  height: 2.5em;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box button span,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box button span {
  display: none;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-prev-button,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-prev-button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 30px;
  background: linear-gradient(to bottom, white, #f9f9f9 100%);
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-prev-button::after,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-prev-button::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1c;
  border-left: 2px solid #1a1a1c;
  transform: rotate(-45deg);
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-next-button,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-next-button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 30px;
  background: linear-gradient(to bottom, white, #f9f9f9 100%);
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-next-button::after,
body.path-calendar-archive .region.region-content .block-region-content .fc .calendar-top-bar .fc-toolbar .fc-left .control-box button.fc-next-button::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1c;
  border-left: 2px solid #1a1a1c;
  transform: rotate(135deg);
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar table th,
body.path-calendar-archive .region.region-content .block-region-content .fc table th {
  background: white;
  border-color: #ebf0f2;
  border-style: solid;
  border-width: 1px;
  padding: 0;
  vertical-align: top;
  font-family: "Roboto Light";
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  padding: 10px;
  text-align: left;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar table td.fc-day-top span,
body.path-calendar-archive .region.region-content .block-region-content .fc table td.fc-day-top span {
  float: none;
  font-family: "Roboto Light";
  padding: 10px 0 0 10px;
  display: inline-block;
  color: #6e8091;
  font-size: 20px;
}
body.path-calendar-archive .region.region-content .block-region-content .fullcalendar table td.fc-more-cell a,
body.path-calendar-archive .region.region-content .block-region-content .fc table td.fc-more-cell a {
  color: #337ab7;
}
